Details

    • Type: Improvement
    • Status: Closed
    • Priority: Medium
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2015.11
    • Component/s: None
    • Labels:
      None
    • Sprint:
      Upgrading Tasks

      Description

      We should move to the current version of JDK to allow advanced features in code. This version bump is planned for next LTS release cycle (2015.07+)

        Attachments

          Issue links

            Activity

              People

              • Assignee:
                yagee Thomas Scheffler
                Reporter:
                yagee Thomas Scheffler
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: